Subject: bug#44783: 28.0.50; wish for eww: include gopher and gemini links

From: Jean Louis <[email-masked]>
Date: Mon, 30 Nov 2020 13:54:07 +0300

* Lars Ingebrigtsen <[email-masked]> [2020-11-30 13:25]:
> Jean Louis <[email-masked]> writes:
> 
> > Because it is by default for mailto: but maybe there shall be
> > repeatable INS list that users can enter various URI prefixes. And one
> > shall use URI rather than URL, as it is not same. While URL is URI,
> > not all URIs are URL.
> 
> I don't understand what you mean here, but it's a regexep -- it can
> match whatever you want it to match.

Thank you.

I was thinking it is not a list, not I see it is a list, that is good.

Close.